# Copyright (C) 2015-2025 WEN Themes
# This file is distributed under the GNU General Public License v3 or later.
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Education Soul Pro\n"
"Report-Msgid-Bugs-To: https://wenthemes.com/contact-us/\n"
"POT-Creation-Date: 2025-06-22 19:39+0545\n"
"POT-Creation-Date: 2019-11-17 22:51-0800\n"
"PO-Revision-Date: \n"
"Last-Translator: WEN Themes <info@wenthemes.com>\n"
"Language-Team: WEN Themes <info@wenthemes.com>\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Poedit 3.6\n"
"X-Poedit-KeywordsList: "
"__;_e;_x;esc_html_e;esc_html__;esc_attr_e;esc_attr__;_ex:1,2c;_nx:4c,1,2;_nx_noop:4c,1,2;_x:1,2c;_n:1,2;_n_noop:1,2;__ngettext_noop:1,2;_c,_nc:4c,1,2\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-Basepath: .\n"
"X-Textdomain-Support: yes\n"
"X-Generator: \n"
"X-Poedit-SearchPath-0: ..\n"

#: ../404.php:18
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: ../404.php:23
msgid ""
"It looks like nothing was found at this location. Maybe try one of the links "
"below or a search?"
msgstr ""

#: ../comments.php:33
#, php-format
msgctxt "comments title"
msgid "One Reply to &ldquo;%s&rdquo;"
msgstr ""

#: ../comments.php:38
#, php-format
msgctxt "comments title"
msgid "%1$s Reply to &ldquo;%2$s&rdquo;"
msgid_plural "%1$s Replies to &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: ../comments.php:53 ../comments.php:74
msgid "Comment navigation"
msgstr ""

#: ../comments.php:56 ../comments.php:77
msgid "Older Comments"
msgstr ""

#: ../comments.php:57 ../comments.php:78
msgid "Newer Comments"
msgstr ""

#: ../comments.php:90
msgid "Comments are closed."
msgstr ""

#: ../functions.php:32 ../inc/hook/custom.php:74
msgid "Primary Menu"
msgstr ""

#: ../functions.php:33
msgid "Footer Menu"
msgstr ""

#: ../functions.php:34
msgid "Social Menu"
msgstr ""

#: ../functions.php:35
msgid "404 Menu"
msgstr ""

#: ../functions.php:91
msgid "Small"
msgstr ""

#: ../functions.php:92
msgid "S"
msgstr ""

#: ../functions.php:97
msgid "Normal"
msgstr ""

#: ../functions.php:98
msgid "M"
msgstr ""

#: ../functions.php:103 ../inc/helper/options.php:181
msgid "Large"
msgstr ""

#: ../functions.php:104
msgid "L"
msgstr ""

#: ../functions.php:109
msgid "Huge"
msgstr ""

#: ../functions.php:110
msgid "XL"
msgstr ""

#: ../functions.php:123
msgid "Dark Blue"
msgstr ""

#: ../functions.php:128
msgid "Navy Blue"
msgstr ""

#: ../functions.php:133
msgid "Sky Blue"
msgstr ""

#: ../functions.php:138
msgid "Blue"
msgstr ""

#: ../functions.php:143
msgid "Red"
msgstr ""

#: ../functions.php:148
msgid "Gray"
msgstr ""

#: ../functions.php:153
msgid "Dark Gray"
msgstr ""

#: ../functions.php:158
msgid "Light Gray"
msgstr ""

#: ../functions.php:163
msgid "Black"
msgstr ""

#: ../functions.php:168
msgid "White"
msgstr ""

#: ../functions.php:173
msgid "Kids Red"
msgstr ""

#: ../functions.php:178
msgid "Kids Blue"
msgstr ""

#: ../functions.php:183
msgid "Kids Yellow"
msgstr ""

#: ../functions.php:188
msgid "Kids Green"
msgstr ""

#: ../functions.php:218 ../inc/support/woocommerce.php:212
msgid "Primary Sidebar"
msgstr ""

#: ../functions.php:220
msgid "Add widgets here to appear in your Primary Sidebar."
msgstr ""

#: ../functions.php:229 ../inc/support/woocommerce.php:233
msgid "Secondary Sidebar"
msgstr ""

#: ../functions.php:231
msgid "Add widgets here to appear in your Secondary Sidebar."
msgstr ""

#: ../functions.php:240
msgid "Front Page Widget Area"
msgstr ""

#: ../functions.php:242
msgid "Add widgets here to appear in your Front Page."
msgstr ""

#: ../functions.php:253
#, php-format
msgid "Extra Sidebar %d"
msgstr ""

#: ../functions.php:318
msgid "expand child menu"
msgstr ""

#: ../functions.php:319
msgid "collapse child menu"
msgstr ""

#: ../inc/admin/admin.php:47 ../lib/tgm/class-tgm-plugin-activation.php:2553
msgid "Version"
msgstr ""

#: ../inc/admin/admin.php:59 ../inc/customizer/option.php:14
msgid "Theme Options"
msgstr ""

#: ../inc/admin/admin.php:62
msgid ""
"We have used Customizer API for theme options which will help you preview "
"your changes live and fast."
msgstr ""

#: ../inc/admin/admin.php:66
msgid "Customize"
msgstr ""

#: ../inc/admin/admin.php:73
msgid "Theme Instructions"
msgstr ""

#: ../inc/admin/admin.php:75
msgid ""
"We have prepared detailed theme instructions which will help you to "
"customize theme as you prefer."
msgstr ""

#: ../inc/admin/admin.php:79
msgid "Documentation"
msgstr ""

#: ../inc/admin/admin.php:86
msgid "Help &amp; Support"
msgstr ""

#: ../inc/admin/admin.php:89
msgid ""
"If you have any question/feedback regarding theme, please post in our "
"official support forum."
msgstr ""

#: ../inc/admin/admin.php:93
msgid "Get Support"
msgstr ""

#: ../inc/admin/admin.php:100 ../updater/theme-updater.php:31
msgid "Theme License"
msgstr ""

#: ../inc/admin/admin.php:102
msgid ""
"Want regular updates of theme? Please activate theme using valid license "
"which you get from purchase order."
msgstr ""

#: ../inc/admin/admin.php:106
msgid "License"
msgstr ""

#: ../inc/custom-header.php:44
msgid "Default Header Image"
msgstr ""

#: ../inc/custom-header.php:49
msgid "Alternate Header Image"
msgstr ""

#: ../inc/customizer.php:60
msgid ""
"Note: Background Color is applicable only if no image is set as Background "
"Image."
msgstr ""

#: ../inc/customizer/control.php:173 ../inc/widgets.php:153
msgid "&mdash; Select &mdash;"
msgstr ""

#: ../inc/customizer/custom-header.php:21
msgid "Enable On"
msgstr ""

#: ../inc/customizer/custom-header.php:26 ../inc/helper/options.php:125
msgid "Disabled"
msgstr ""

#: ../inc/customizer/custom-header.php:27
msgid "Homepage"
msgstr ""

#: ../inc/customizer/custom-header.php:28
msgid "Entire Site"
msgstr ""

#: ../inc/customizer/custom-header.php:42 ../inc/customizer/default.php:140
#: ../inc/customizer/home-sections.php:94
#: ../inc/customizer/home-sections.php:385
#: ../inc/customizer/home-sections.php:486
#: ../inc/customizer/home-sections.php:587
#: ../inc/customizer/home-sections.php:749
#: ../inc/customizer/home-sections.php:849
#: ../inc/customizer/home-sections.php:996 ../inc/customizer/slider.php:348
msgid "Title"
msgstr ""

#: ../inc/customizer/custom-header.php:57 ../inc/customizer/slider.php:367
msgid "Caption"
msgstr ""

#: ../inc/customizer/custom-header.php:74 ../inc/customizer/slider.php:124
msgid "Caption Alignment"
msgstr ""

#: ../inc/customizer/custom-header.php:90 ../inc/customizer/slider.php:386
msgid "Link"
msgstr ""

#: ../inc/customizer/custom-header.php:105
#: ../inc/customizer/home-sections.php:132 ../inc/customizer/slider.php:405
msgid "Primary Button Text"
msgstr ""

#: ../inc/customizer/custom-header.php:119
#: ../inc/customizer/home-sections.php:151 ../inc/customizer/slider.php:423
msgid "Primary Button URL"
msgstr ""

#: ../inc/customizer/custom-header.php:134
#: ../inc/customizer/home-sections.php:170 ../inc/customizer/slider.php:442
msgid "Secondary Button Text"
msgstr ""

#: ../inc/customizer/custom-header.php:148
#: ../inc/customizer/home-sections.php:189 ../inc/customizer/slider.php:460
msgid "Secondary Button URL"
msgstr ""

#: ../inc/customizer/custom-header.php:164
msgid "Open link in New Tab"
msgstr ""

#: ../inc/customizer/default.php:25
msgid "News:"
msgstr ""

#: ../inc/customizer/default.php:30
msgid "Kathmandu, Nepal"
msgstr ""

#: ../inc/customizer/default.php:34
msgid "Buy Now"
msgstr ""

#: ../inc/customizer/default.php:64
msgid "Copyright &copy; [the-year] [the-site-link]. All rights reserved."
msgstr ""

#: ../inc/customizer/default.php:65
msgid "Education Soul Pro by "
msgstr ""

#: ../inc/customizer/default.php:72
msgid "Read more"
msgstr ""

#: ../inc/customizer/default.php:87
msgid "Welcome To Our University"
msgstr ""

#: ../inc/customizer/default.php:88
msgid ""
"Every undergraduate student is eligible to receive a fellowship of up to "
"$10,000 for a summer internship or faculty-mentored research project. Find "
"your opportunity, make your case for how it fits your academic plans, and we "
"will help fund it."
msgstr ""

#: ../inc/customizer/default.php:89
msgid "Learn More"
msgstr ""

#: ../inc/customizer/default.php:91
msgid "Online Tour"
msgstr ""

#: ../inc/customizer/default.php:97
msgid "News"
msgstr ""

#: ../inc/customizer/default.php:100
msgid "Events"
msgstr ""

#: ../inc/customizer/default.php:105 ../inc/customizer/home-sections.php:366
#: ../inc/helper/options.php:1668
msgid "Services"
msgstr ""

#: ../inc/customizer/default.php:110 ../template-parts/content.php:22
msgid "Featured"
msgstr ""

#: ../inc/customizer/default.php:115 ../inc/customizer/home-sections.php:568
#: ../inc/helper/options.php:1676
msgid "Latest News"
msgstr ""

#: ../inc/customizer/default.php:124 ../inc/customizer/home-sections.php:730
#: ../inc/helper/options.php:1680
msgid "Testimonials"
msgstr ""

#: ../inc/customizer/default.php:130
msgid "Our Team"
msgstr ""

#: ../inc/customizer/default.php:136 ../inc/customizer/home-sections.php:927
#: ../inc/helper/options.php:1688
msgid "Gallery"
msgstr ""

#: ../inc/customizer/default.php:165
#: ../template-parts/home/featured-blocks.php:63
#: ../template-parts/home/latest-news.php:74
msgid "Read More"
msgstr ""

#: ../inc/customizer/font.php:21
msgid "Font Family Options"
msgstr ""

#: ../inc/customizer/font.php:30
#, php-format
msgid ""
"A German court fined a website using Google-hosted webfonts for violating "
"Europe’s General Data Protection Regulation (GDPR). So this has been "
"discouraged. More info %1$shere%2$s"
msgstr ""

#: ../inc/customizer/font.php:53
msgid "Load Google Font from CDN"
msgstr ""

#: ../inc/customizer/font.php:96
msgid "Reset Font Settings"
msgstr ""

#: ../inc/customizer/font.php:97 ../inc/customizer/option.php:654
msgid "Refresh the page after save to view full effects."
msgstr ""

#: ../inc/customizer/home-sections.php:14
msgid "Homepage Sections"
msgstr ""

#: ../inc/customizer/home-sections.php:24
msgid "Manage Sections"
msgstr ""

#: ../inc/customizer/home-sections.php:62
msgid "Reorder/toggle sections"
msgstr ""

#: ../inc/customizer/home-sections.php:75 ../inc/helper/options.php:1660
msgid "Call To Action"
msgstr ""

#: ../inc/customizer/home-sections.php:113
msgid "Subtitle"
msgstr ""

#: ../inc/customizer/home-sections.php:210
#: ../inc/customizer/home-sections.php:817
msgid "Background Image"
msgstr ""

#: ../inc/customizer/home-sections.php:211
#: ../inc/customizer/home-sections.php:818
#, php-format
msgid "Recommended Size: %1$dpx x %2$dpx"
msgstr ""

#: ../inc/customizer/home-sections.php:223 ../inc/helper/options.php:1664
msgid "News and Events"
msgstr ""

#: ../inc/customizer/home-sections.php:242
msgid "News Title"
msgstr ""

#: ../inc/customizer/home-sections.php:261
msgid "No of News"
msgstr ""

#: ../inc/customizer/home-sections.php:288
msgid "News Category"
msgstr ""

#: ../inc/customizer/home-sections.php:308
msgid "Events Title"
msgstr ""

#: ../inc/customizer/home-sections.php:327
msgid "No of Events"
msgstr ""

#: ../inc/customizer/home-sections.php:354
msgid "Events Category"
msgstr ""

#: ../inc/customizer/home-sections.php:404
#: ../inc/customizer/home-sections.php:505
#: ../inc/customizer/home-sections.php:626
#: ../inc/customizer/home-sections.php:868
msgid "Columns"
msgstr ""

#: ../inc/customizer/home-sections.php:425
#: ../inc/customizer/home-sections.php:526
#: ../inc/customizer/home-sections.php:646
#: ../inc/customizer/home-sections.php:888
msgid "No of Blocks"
msgstr ""

#: ../inc/customizer/home-sections.php:426
#: ../inc/customizer/home-sections.php:527
msgid ""
"Enter number between 1 and 10. Save and refresh the page if No of Blocks is "
"changed."
msgstr ""

#: ../inc/customizer/home-sections.php:454
#: ../inc/customizer/home-sections.php:555
#: ../inc/customizer/home-sections.php:1015
msgid "Page"
msgstr ""

#: ../inc/customizer/home-sections.php:467 ../inc/helper/options.php:1672
msgid "Featured Blocks"
msgstr ""

#: ../inc/customizer/home-sections.php:606
#: ../inc/customizer/home-sections.php:610 ../inc/metabox.php:62
msgid "Layout"
msgstr ""

#: ../inc/customizer/home-sections.php:673
#: ../inc/customizer/home-sections.php:795
#: ../inc/customizer/home-sections.php:915 ../inc/customizer/slider.php:485
msgid "Select Category"
msgstr ""

#: ../inc/customizer/home-sections.php:693
msgid "Image Size"
msgstr ""

#: ../inc/customizer/home-sections.php:713 ../inc/customizer/option.php:722
msgid "Excerpt Length"
msgstr ""

#: ../inc/customizer/home-sections.php:714 ../inc/customizer/option.php:723
msgid "in words"
msgstr ""

#: ../inc/customizer/home-sections.php:768
msgid "No of Testimonials"
msgstr ""

#: ../inc/customizer/home-sections.php:830 ../inc/helper/options.php:1684
msgid "Team"
msgstr ""

#: ../inc/customizer/home-sections.php:946
msgid "Gallery Title"
msgstr ""

#: ../inc/customizer/home-sections.php:965
msgid "Gallery Page"
msgstr ""

#: ../inc/customizer/home-sections.php:966
msgid "Choose page with a gallery block."
msgstr ""

#: ../inc/customizer/home-sections.php:977 ../inc/helper/options.php:1692
msgid "Special Page"
msgstr ""

#: ../inc/customizer/home-sections.php:1026 ../inc/helper/options.php:1696
msgid "Front Page Widgets"
msgstr ""

#: ../inc/customizer/home-sections.php:1046
msgid "Want to show custom widgets?"
msgstr ""

#: ../inc/customizer/home-sections.php:1047
msgid ""
"Please add your widgets under Front Page Widget Area to display in the "
"section."
msgstr ""

#: ../inc/customizer/option.php:24
msgid "Header Options"
msgstr ""

#: ../inc/customizer/option.php:43
msgid "Show Site Title"
msgstr ""

#: ../inc/customizer/option.php:61
msgid "Show Tagline"
msgstr ""

#: ../inc/customizer/option.php:80
msgid "Show News Ticker"
msgstr ""

#: ../inc/customizer/option.php:99
msgid "Ticker Title"
msgstr ""

#: ../inc/customizer/option.php:121
msgid "Ticker Category"
msgstr ""

#: ../inc/customizer/option.php:142
msgid "Number of Posts"
msgstr ""

#: ../inc/customizer/option.php:167
msgid "Contact Number"
msgstr ""

#: ../inc/customizer/option.php:186
msgid "Contact Email"
msgstr ""

#: ../inc/customizer/option.php:205
msgid "Contact Address"
msgstr ""

#: ../inc/customizer/option.php:224 ../inc/customizer/option.php:673
msgid "Show Social Icons"
msgstr ""

#: ../inc/customizer/option.php:243
msgid "Make Primary Menu Sticky"
msgstr ""

#: ../inc/customizer/option.php:261
msgid "Enable Search Form"
msgstr ""

#: ../inc/customizer/option.php:280
msgid "Buy Button Text"
msgstr ""

#: ../inc/customizer/option.php:299
msgid "Buy Button URL"
msgstr ""

#: ../inc/customizer/option.php:310
msgid "Layout Options"
msgstr ""

#: ../inc/customizer/option.php:329
msgid "Site Design"
msgstr ""

#: ../inc/customizer/option.php:349
msgid "Site Layout"
msgstr ""

#: ../inc/customizer/option.php:369
msgid "Global Layout"
msgstr ""

#: ../inc/customizer/option.php:389
msgid "Archive Layout"
msgstr ""

#: ../inc/customizer/option.php:408
msgid "Image in Archive"
msgstr ""

#: ../inc/customizer/option.php:427
msgid "Image Alignment in Archive"
msgstr ""

#: ../inc/customizer/option.php:447 ../inc/metabox.php:87
msgid "Image in Single Post/Page"
msgstr ""

#: ../inc/customizer/option.php:466 ../inc/metabox.php:99
msgid "Image Alignment in Single Post/Page"
msgstr ""

#: ../inc/customizer/option.php:479
msgid "Pagination Options"
msgstr ""

#: ../inc/customizer/option.php:498
msgid "Pagination Type"
msgstr ""

#: ../inc/customizer/option.php:510
msgid "Content Meta Options"
msgstr ""

#: ../inc/customizer/option.php:529
msgid "Show Author"
msgstr ""

#: ../inc/customizer/option.php:548
msgid "Show Categories"
msgstr ""

#: ../inc/customizer/option.php:567
msgid "Show Tags"
msgstr ""

#: ../inc/customizer/option.php:586
msgid "Show Comment"
msgstr ""

#: ../inc/customizer/option.php:597
msgid "Footer Options"
msgstr ""

#: ../inc/customizer/option.php:616
msgid "Copyright Text"
msgstr ""

#: ../inc/customizer/option.php:634
msgid "Powered By Text"
msgstr ""

#: ../inc/customizer/option.php:653
msgid "Reset Footer Content"
msgstr ""

#: ../inc/customizer/option.php:692
msgid "Show Go To Top"
msgstr ""

#: ../inc/customizer/option.php:703
msgid "Blog Options"
msgstr ""

#: ../inc/customizer/option.php:747 ../inc/customizer/slider.php:530
msgid "Read More Text"
msgstr ""

#: ../inc/customizer/option.php:766
msgid "Exclude Categories in Blog"
msgstr ""

#: ../inc/customizer/option.php:767
msgid ""
"Enter category ID to exclude in Blog Page. Separate with comma if more than "
"one"
msgstr ""

#: ../inc/customizer/option.php:778
msgid "Author Bio Options"
msgstr ""

#: ../inc/customizer/option.php:779
msgid "Author Box will be displayed in the single post article."
msgstr ""

#: ../inc/customizer/option.php:797
msgid "Show Author Bio"
msgstr ""

#: ../inc/customizer/option.php:815
msgid "Show Recent Posts by Author in Bio"
msgstr ""

#: ../inc/customizer/option.php:835
msgid "No of Recent Posts"
msgstr ""

#: ../inc/customizer/option.php:853
msgid "Breadcrumb Options"
msgstr ""

#: ../inc/customizer/option.php:872
msgid "Breadcrumb Type"
msgstr ""

#: ../inc/customizer/reset.php:12
msgid "Reset Theme Settings"
msgstr ""

#: ../inc/customizer/reset.php:30
msgid "Reset all theme settings"
msgstr ""

#: ../inc/customizer/reset.php:31
msgid ""
"Caution: All theme settings along with custom header and custom background "
"will be reset to default. Refresh the page after save to view full effects."
msgstr ""

#: ../inc/customizer/reset.php:52
msgid "Reset Color Settings"
msgstr ""

#: ../inc/customizer/reset.php:53
msgid ""
"Caution: All color settings will be reset to default. Refresh the page after "
"save to view full effects."
msgstr ""

#: ../inc/customizer/slider.php:14 ../inc/helper/options.php:1656
msgid "Featured Slider"
msgstr ""

#: ../inc/customizer/slider.php:33
msgid "Transition Effect"
msgstr ""

#: ../inc/customizer/slider.php:53
msgid "Transition Delay"
msgstr ""

#: ../inc/customizer/slider.php:54 ../inc/customizer/slider.php:80
msgid "in seconds"
msgstr ""

#: ../inc/customizer/slider.php:79
msgid "Transition Duration"
msgstr ""

#: ../inc/customizer/slider.php:105
msgid "Enable Caption"
msgstr ""

#: ../inc/customizer/slider.php:145
msgid "Enable Arrow"
msgstr ""

#: ../inc/customizer/slider.php:164
msgid "Enable Pager"
msgstr ""

#: ../inc/customizer/slider.php:183
msgid "Enable Autoplay"
msgstr ""

#: ../inc/customizer/slider.php:202
msgid "Select Slider Type"
msgstr ""

#: ../inc/customizer/slider.php:223
msgid "No of Slides"
msgstr ""

#: ../inc/customizer/slider.php:224
msgid ""
"Enter number between 1 and 10. Save and refresh the page if No of Slides is "
"changed."
msgstr ""

#: ../inc/customizer/slider.php:253
msgid "Featured Page"
msgstr ""

#: ../inc/customizer/slider.php:277
msgid "Featured Post"
msgstr ""

#: ../inc/customizer/slider.php:278
msgid "Enter Post ID"
msgstr ""

#: ../inc/customizer/slider.php:306
msgid "Slide"
msgstr ""

#: ../inc/customizer/slider.php:328 ../inc/metabox.php:63
msgid "Image"
msgstr ""

#: ../inc/customizer/slider.php:508
msgid "Select Tag"
msgstr ""

#: ../inc/helper/common.php:198 ../lib/breadcrumbs/breadcrumbs.php:266
msgid "Home"
msgstr ""

#: ../inc/helper/common.php:320 ../inc/helper/options.php:104
#: ../inc/helper/options.php:579
msgid "Default"
msgstr ""

#: ../inc/helper/options.php:20
msgid "Primary Sidebar - Content"
msgstr ""

#: ../inc/helper/options.php:21
msgid "Content - Primary Sidebar"
msgstr ""

#: ../inc/helper/options.php:22
msgid "Three Columns ( Secondary - Content - Primary )"
msgstr ""

#: ../inc/helper/options.php:23
msgid "Three Columns ( Primary - Content - Secondary )"
msgstr ""

#: ../inc/helper/options.php:24
msgid "Three Columns ( Content - Primary - Secondary )"
msgstr ""

#: ../inc/helper/options.php:25
msgid "Three Columns ( Primary - Secondary - Content )"
msgstr ""

#: ../inc/helper/options.php:26
msgid "No Sidebar"
msgstr ""

#: ../inc/helper/options.php:47
msgid "Education Soul"
msgstr ""

#: ../inc/helper/options.php:48
msgid "Kids Education Soul"
msgstr ""

#: ../inc/helper/options.php:75
msgid "Fluid"
msgstr ""

#: ../inc/helper/options.php:76
msgid "Boxed"
msgstr ""

#: ../inc/helper/options.php:105
msgid "Numeric"
msgstr ""

#: ../inc/helper/options.php:126
msgid "Enabled"
msgstr ""

#: ../inc/helper/options.php:146
msgid "Full Post"
msgstr ""

#: ../inc/helper/options.php:147
msgid "Post Excerpt"
msgstr ""

#: ../inc/helper/options.php:177
msgid "No Image"
msgstr ""

#: ../inc/helper/options.php:179
msgid "Thumbnail"
msgstr ""

#: ../inc/helper/options.php:180
msgid "Medium"
msgstr ""

#: ../inc/helper/options.php:182
msgid "Full (original)"
msgstr ""

#: ../inc/helper/options.php:226
msgctxt "alignment"
msgid "None"
msgstr ""

#: ../inc/helper/options.php:227
msgctxt "alignment"
msgid "Left"
msgstr ""

#: ../inc/helper/options.php:228
msgctxt "alignment"
msgid "Center"
msgstr ""

#: ../inc/helper/options.php:229
msgctxt "alignment"
msgid "Right"
msgstr ""

#: ../inc/helper/options.php:271
msgctxt "transition effect"
msgid "fade"
msgstr ""

#: ../inc/helper/options.php:272
msgctxt "transition effect"
msgid "fadeout"
msgstr ""

#: ../inc/helper/options.php:273
msgctxt "transition effect"
msgid "none"
msgstr ""

#: ../inc/helper/options.php:274
msgctxt "transition effect"
msgid "scrollHorz"
msgstr ""

#: ../inc/helper/options.php:275
msgctxt "transition effect"
msgid "tileSlide"
msgstr ""

#: ../inc/helper/options.php:276
msgctxt "transition effect"
msgid "tileBlind"
msgstr ""

#: ../inc/helper/options.php:277
msgctxt "transition effect"
msgid "flipHorz"
msgstr ""

#: ../inc/helper/options.php:278
msgctxt "transition effect"
msgid "flipVert"
msgstr ""

#: ../inc/helper/options.php:304
msgid "Featured Pages"
msgstr ""

#: ../inc/helper/options.php:305
msgid "Featured Category"
msgstr ""

#: ../inc/helper/options.php:306
msgid "Featured Posts"
msgstr ""

#: ../inc/helper/options.php:307
msgid "Featured Images"
msgstr ""

#: ../inc/helper/options.php:308
msgid "Featured Tag"
msgstr ""

#: ../inc/helper/options.php:309
msgid "Demo Slider"
msgstr ""

#: ../inc/helper/options.php:571
msgid "Site Title"
msgstr ""

#: ../inc/helper/options.php:575
msgid "Site Tagline"
msgstr ""

#: ../inc/helper/options.php:584
msgid "Content Title"
msgstr ""

#: ../inc/helper/options.php:588
msgid "Content Body"
msgstr ""

#: ../inc/helper/options.php:592
msgid "Heading Tags"
msgstr ""

#: ../inc/helper/options.php:596
msgid "Navigation"
msgstr ""

#: ../inc/helper/options.php:844 ../inc/helper/options.php:977
#: ../inc/helper/options.php:1015 ../inc/helper/options.php:1093
#: ../inc/helper/options.php:1115 ../inc/helper/options.php:1141
#: ../inc/helper/options.php:1203 ../inc/helper/options.php:1270
#: ../inc/helper/options.php:1308 ../inc/helper/options.php:1362
#: ../inc/helper/options.php:1405 ../inc/helper/options.php:1466
msgid "Text Color"
msgstr ""

#: ../inc/helper/options.php:848 ../inc/helper/options.php:943
#: ../inc/helper/options.php:981 ../inc/helper/options.php:1019
#: ../inc/helper/options.php:1097 ../inc/helper/options.php:1119
#: ../inc/helper/options.php:1145 ../inc/helper/options.php:1173
#: ../inc/helper/options.php:1195 ../inc/helper/options.php:1282
#: ../inc/helper/options.php:1470
msgid "Link Color"
msgstr ""

#: ../inc/helper/options.php:852 ../inc/helper/options.php:947
#: ../inc/helper/options.php:985 ../inc/helper/options.php:1023
#: ../inc/helper/options.php:1101 ../inc/helper/options.php:1123
#: ../inc/helper/options.php:1149 ../inc/helper/options.php:1177
#: ../inc/helper/options.php:1199 ../inc/helper/options.php:1286
#: ../inc/helper/options.php:1474
msgid "Link Hover Color"
msgstr ""

#: ../inc/helper/options.php:856
msgid "Heading Color"
msgstr ""

#: ../inc/helper/options.php:860
msgid "Page Title Color"
msgstr ""

#: ../inc/helper/options.php:864
msgid "Button Primary Text Color"
msgstr ""

#: ../inc/helper/options.php:868
msgid "Button Primary Background Color"
msgstr ""

#: ../inc/helper/options.php:872
msgid "Button Primary Text Hover Color"
msgstr ""

#: ../inc/helper/options.php:876
msgid "Button Primary Background Hover Color"
msgstr ""

#: ../inc/helper/options.php:880
msgid "Button Secondary Text Color"
msgstr ""

#: ../inc/helper/options.php:884
msgid "Button Secondary Background Color"
msgstr ""

#: ../inc/helper/options.php:888
msgid "Button Secondary Text Hover Color"
msgstr ""

#: ../inc/helper/options.php:892
msgid "Button Secondary Background Hover Color"
msgstr ""

#: ../inc/helper/options.php:897 ../inc/helper/options.php:923
#: ../inc/helper/options.php:965 ../inc/helper/options.php:1133
#: ../inc/helper/options.php:1163 ../inc/helper/options.php:1454
msgid "Background Color"
msgstr ""

#: ../inc/helper/options.php:901
msgid "Notice Title Background"
msgstr ""

#: ../inc/helper/options.php:905
msgid "Notice Text Background"
msgstr ""

#: ../inc/helper/options.php:909
msgid "Top Header Text Color"
msgstr ""

#: ../inc/helper/options.php:913
msgid "Top Header Link Color"
msgstr ""

#: ../inc/helper/options.php:917
msgid "Top Header Link Hover Color"
msgstr ""

#: ../inc/helper/options.php:927
msgid "Site Title Color"
msgstr ""

#: ../inc/helper/options.php:931
msgid "Site Title Hover Color"
msgstr ""

#: ../inc/helper/options.php:935
msgid "Site Tagline Color"
msgstr ""

#: ../inc/helper/options.php:951
msgid "Submenu Background"
msgstr ""

#: ../inc/helper/options.php:955
msgid "Submenu Link Color"
msgstr ""

#: ../inc/helper/options.php:959
msgid "Submenu Link Hover Color"
msgstr ""

#: ../inc/helper/options.php:969
msgid "Content Block Background Color"
msgstr ""

#: ../inc/helper/options.php:973 ../inc/helper/options.php:1111
#: ../inc/helper/options.php:1248 ../inc/helper/options.php:1274
#: ../inc/helper/options.php:1312 ../inc/helper/options.php:1366
#: ../inc/helper/options.php:1401 ../inc/helper/options.php:1440
#: ../inc/helper/options.php:1458
msgid "Title Color"
msgstr ""

#: ../inc/helper/options.php:989
msgid "Meta Link Color"
msgstr ""

#: ../inc/helper/options.php:993
msgid "Meta Link Hover Color"
msgstr ""

#: ../inc/helper/options.php:997
msgid "Meta Icon Color"
msgstr ""

#: ../inc/helper/options.php:1001
msgid "Meta Date Color"
msgstr ""

#: ../inc/helper/options.php:1005
msgid "Meta Day Background Color"
msgstr ""

#: ../inc/helper/options.php:1009
msgid "Meta Month Background Color"
msgstr ""

#: ../inc/helper/options.php:1027 ../inc/helper/options.php:1155
msgid "Icon Color"
msgstr ""

#: ../inc/helper/options.php:1031 ../inc/helper/options.php:1159
msgid "Icon Hover Color"
msgstr ""

#: ../inc/helper/options.php:1035
msgid "Icon Background Color"
msgstr ""

#: ../inc/helper/options.php:1039
msgid "Icon Background Hover Color"
msgstr ""

#: ../inc/helper/options.php:1043
msgid "Pager Color"
msgstr ""

#: ../inc/helper/options.php:1047
msgid "Pager Active Color"
msgstr ""

#: ../inc/helper/options.php:1051
msgid "Primary Button Color"
msgstr ""

#: ../inc/helper/options.php:1055
msgid "Primary Button Hover Color"
msgstr ""

#: ../inc/helper/options.php:1059
msgid "Secondary Button Color"
msgstr ""

#: ../inc/helper/options.php:1063
msgid "Secondary Button Hover Color"
msgstr ""

#: ../inc/helper/options.php:1067
msgid "Primary Button Background Color"
msgstr ""

#: ../inc/helper/options.php:1071
msgid "Primary Button Background Hover Color"
msgstr ""

#: ../inc/helper/options.php:1075
msgid "Secondary Button Background Color"
msgstr ""

#: ../inc/helper/options.php:1079
msgid "Secondary Button Background Hover Color"
msgstr ""

#: ../inc/helper/options.php:1085 ../inc/helper/options.php:1107
msgid "Widget Background Color"
msgstr ""

#: ../inc/helper/options.php:1089
msgid "Widget Title Color"
msgstr ""

#: ../inc/helper/options.php:1127
msgid "List Icon Color"
msgstr ""

#: ../inc/helper/options.php:1137
msgid "Copyright Background Color"
msgstr ""

#: ../inc/helper/options.php:1167
msgid "Background Hover Color"
msgstr ""

#: ../inc/helper/options.php:1181
msgid "Link Background Color"
msgstr ""

#: ../inc/helper/options.php:1185
msgid "Link Background Hover Color"
msgstr ""

#: ../inc/helper/options.php:1191
msgid "background Color"
msgstr ""

#: ../inc/helper/options.php:1209 ../inc/helper/options.php:1236
#: ../inc/helper/options.php:1258 ../inc/helper/options.php:1296
#: ../inc/helper/options.php:1350 ../inc/helper/options.php:1427
msgid "Section Background Color"
msgstr ""

#: ../inc/helper/options.php:1213
msgid "Section Background Overlay Color"
msgstr ""

#: ../inc/helper/options.php:1217 ../inc/helper/options.php:1354
msgid "Section Main Title Color"
msgstr ""

#: ../inc/helper/options.php:1221 ../inc/helper/options.php:1244
#: ../inc/helper/options.php:1266 ../inc/helper/options.php:1304
#: ../inc/helper/options.php:1358 ../inc/helper/options.php:1436
msgid "Section Main Title Border Color"
msgstr ""

#: ../inc/helper/options.php:1225
msgid "Section Title Color"
msgstr ""

#: ../inc/helper/options.php:1229
msgid "Content Color"
msgstr ""

#: ../inc/helper/options.php:1240 ../inc/helper/options.php:1262
#: ../inc/helper/options.php:1300 ../inc/helper/options.php:1431
msgid "Main Section Title Color"
msgstr ""

#: ../inc/helper/options.php:1252 ../inc/helper/options.php:1278
#: ../inc/helper/options.php:1316 ../inc/helper/options.php:1370
#: ../inc/helper/options.php:1444
msgid "Title Hover Color"
msgstr ""

#: ../inc/helper/options.php:1290 ../inc/helper/options.php:1320
msgid "Content Background Color"
msgstr ""

#: ../inc/helper/options.php:1324
msgid "Content Link Color"
msgstr ""

#: ../inc/helper/options.php:1328
msgid "Content Link Hover Color"
msgstr ""

#: ../inc/helper/options.php:1332 ../inc/helper/options.php:1375
#: ../inc/helper/options.php:1409
msgid "Button Color"
msgstr ""

#: ../inc/helper/options.php:1336 ../inc/helper/options.php:1379
#: ../inc/helper/options.php:1413
msgid "Button Hover Color"
msgstr ""

#: ../inc/helper/options.php:1340 ../inc/helper/options.php:1383
#: ../inc/helper/options.php:1417
msgid "Button Background Color"
msgstr ""

#: ../inc/helper/options.php:1344 ../inc/helper/options.php:1387
#: ../inc/helper/options.php:1421
msgid "Button Background Hover Color"
msgstr ""

#: ../inc/helper/options.php:1393
msgid "Seciton Background Color"
msgstr ""

#: ../inc/helper/options.php:1397
msgid "Seciton Overlay Color"
msgstr ""

#: ../inc/helper/options.php:1448
msgid "Title Background Color"
msgstr ""

#: ../inc/helper/options.php:1462
msgid "Title Border Color"
msgstr ""

#: ../inc/helper/options.php:1497
msgid "Color Options"
msgstr ""

#: ../inc/helper/options.php:1500
msgid "Home Section Color Options"
msgstr ""

#: ../inc/helper/options.php:1518
msgid "Basic Color Options"
msgstr ""

#: ../inc/helper/options.php:1522
msgid "Top Header Color Options"
msgstr ""

#: ../inc/helper/options.php:1526
msgid "Header Color Options"
msgstr ""

#: ../inc/helper/options.php:1530
msgid "Primary Menu Color Options"
msgstr ""

#: ../inc/helper/options.php:1534
msgid "Slider & Header Image Color Options"
msgstr ""

#: ../inc/helper/options.php:1538
msgid "Content Color Options"
msgstr ""

#: ../inc/helper/options.php:1542
msgid "Sidebar Color Options"
msgstr ""

#: ../inc/helper/options.php:1546
msgid "Breadcrumb Color Options"
msgstr ""

#: ../inc/helper/options.php:1550
msgid "Go To Top Color Options"
msgstr ""

#: ../inc/helper/options.php:1554
msgid "Pagination Color Options"
msgstr ""

#: ../inc/helper/options.php:1558
msgid "Footer Widgets Color Options"
msgstr ""

#: ../inc/helper/options.php:1562
msgid "Footer Bottom Widgets Color Options"
msgstr ""

#: ../inc/helper/options.php:1566
msgid "Footer Area Color Options"
msgstr ""

#: ../inc/helper/options.php:1570
msgid "Default Options"
msgstr ""

#: ../inc/helper/options.php:1574
msgid "Testimonial Section Color Options"
msgstr ""

#: ../inc/helper/options.php:1578
msgid "News/Events Section Color Options"
msgstr ""

#: ../inc/helper/options.php:1582
msgid "Service Section Color Options"
msgstr ""

#: ../inc/helper/options.php:1586
msgid "Latest News Section Color Options"
msgstr ""

#: ../inc/helper/options.php:1590
msgid "Featured Blocks Section Color Options"
msgstr ""

#: ../inc/helper/options.php:1594
msgid "Team Section Color Options"
msgstr ""

#: ../inc/helper/options.php:1598
msgid "CTA Section Color Options"
msgstr ""

#: ../inc/helper/options.php:1602
msgid "Portfolio Section Color Options"
msgstr ""

#: ../inc/hook/custom.php:17
msgid "Skip to content"
msgstr ""

#: ../inc/hook/custom.php:72
msgid "Menu"
msgstr ""

#: ../inc/hook/custom.php:99
msgid "Search"
msgstr ""

#: ../inc/hook/custom.php:100
msgid "Search Close"
msgstr ""

#: ../inc/hook/slider.php:38
msgid "Slide Title "
msgstr ""

#: ../inc/hook/slider.php:40
msgid ""
"Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam quis metus "
"scelerisque, faucibus risus eu, luctus est."
msgstr ""

#: ../inc/hook/tgm.php:23
msgid "Catch Themes Demo Import"
msgstr ""

#: ../inc/hook/tgm.php:29
msgid "Contact Form 7"
msgstr ""

#: ../inc/hook/tgm.php:35
msgid "MC4WP: Mailchimp for WordPress"
msgstr ""

#: ../inc/metabox.php:22
msgid "Theme Settings"
msgstr ""

#: ../inc/metabox.php:64
msgid "Sidebar"
msgstr ""

#: ../inc/metabox.php:67
msgid "Layout Settings"
msgstr ""

#: ../inc/metabox.php:69
msgid "Single Layout"
msgstr ""

#: ../inc/metabox.php:85
msgid "Image Settings"
msgstr ""

#: ../inc/metabox.php:114
msgid "Sidebar Settings"
msgstr ""

#: ../inc/metabox.php:117
msgid "Primary Location"
msgstr ""

#: ../inc/metabox.php:129
msgid "Secondary Location"
msgstr ""

#: ../inc/support/ctdi/demo-import.php:28
msgid "Education Soul Pro Demo"
msgstr ""

#: ../inc/support/footer-widgets.php:110
#, php-format
msgid "Footer Widget %d"
msgstr ""

#: ../inc/support/woocommerce.php:173
msgid "WooCommerce Options"
msgstr ""

#: ../inc/support/woocommerce.php:174
msgid ""
"Settings specific to WooCommerce. Note: WooCommerce Page means shop page, "
"product page and product archive page."
msgstr ""

#: ../inc/support/woocommerce.php:192
msgid "Content Layout"
msgstr ""

#: ../inc/support/woocommerce.php:213
msgid ""
"Choose Primary Sidebar for WooCommerce pages. If not selected default "
"sidebar will be displayed."
msgstr ""

#: ../inc/support/woocommerce.php:234
msgid ""
"Choose Secondary Sidebar for WooCommerce pages. If not selected default "
"sidebar will be displayed."
msgstr ""

#: ../inc/support/woocommerce.php:252
msgid "WooCommerce Primary"
msgstr ""

#: ../inc/support/woocommerce.php:262
msgid "WooCommerce Secondary"
msgstr ""

#: ../inc/template-tags.php:57
msgid "Leave a comment"
msgstr ""

#: ../inc/template-tags.php:57
msgid "1 Comment"
msgstr ""

#: ../inc/template-tags.php:57
msgid "% Comments"
msgstr ""

#: ../inc/template-tags.php:67 ../inc/template-tags.php:75
msgid ", "
msgstr ""

#: ../inc/template-tags.php:82 ../template-parts/content-page.php:41
msgid "Edit"
msgstr ""

#: ../inc/template-tags.php:94
msgctxt "date format"
msgid "M"
msgstr ""

#: ../inc/template-tags.php:95
msgctxt "date format"
msgid "d"
msgstr ""

#: ../inc/widgets.php:62
msgid "Displays social icons."
msgstr ""

#: ../inc/widgets.php:67 ../inc/widgets.php:146 ../inc/widgets.php:279
#: ../inc/widgets.php:388 ../inc/widgets.php:548
msgid "Title:"
msgstr ""

#: ../inc/widgets.php:75
msgid ""
"Social menu is not set. Please create menu and assign it to Social Menu."
msgstr ""

#: ../inc/widgets.php:81
msgid "ES: Social"
msgstr ""

#: ../inc/widgets.php:140
msgid "Displays single featured Page or Post."
msgstr ""

#: ../inc/widgets.php:151
msgid "Select Page:"
msgstr ""

#: ../inc/widgets.php:156
msgid "Show Content:"
msgstr ""

#: ../inc/widgets.php:160
msgid "Excerpt"
msgstr ""

#: ../inc/widgets.php:161
msgid "Full"
msgstr ""

#: ../inc/widgets.php:165
msgid "Excerpt Length:"
msgstr ""

#: ../inc/widgets.php:166
msgid "Applies when Excerpt is selected in Show Content option."
msgstr ""

#: ../inc/widgets.php:174 ../inc/widgets.php:406
msgid "Featured Image:"
msgstr ""

#: ../inc/widgets.php:179
msgid "Image Alignment:"
msgstr ""

#: ../inc/widgets.php:186
msgid "ES: Featured Page"
msgstr ""

#: ../inc/widgets.php:274
msgid "Displays quick contact"
msgstr ""

#: ../inc/widgets.php:284 ../inc/widgets.php:345
msgid "Address:"
msgstr ""

#: ../inc/widgets.php:289 ../inc/widgets.php:351
msgid "Email:"
msgstr ""

#: ../inc/widgets.php:294 ../inc/widgets.php:331
msgid "Phone:"
msgstr ""

#: ../inc/widgets.php:299 ../inc/widgets.php:338
msgid "Fax:"
msgstr ""

#: ../inc/widgets.php:305
msgid "ES: Quick Contact"
msgstr ""

#: ../inc/widgets.php:383
msgid "Displays recent posts."
msgstr ""

#: ../inc/widgets.php:393
msgid "Select Category:"
msgstr ""

#: ../inc/widgets.php:395
msgid "All Categories"
msgstr ""

#: ../inc/widgets.php:398
msgid "Number of Posts:"
msgstr ""

#: ../inc/widgets.php:412
msgid "Image Width:"
msgstr ""

#: ../inc/widgets.php:414
msgid "px"
msgstr ""

#: ../inc/widgets.php:422
msgid "Disable Date"
msgstr ""

#: ../inc/widgets.php:428
msgid "ES: Recent Posts"
msgstr ""

#: ../inc/widgets.php:543
msgid "Displays products in grid."
msgstr ""

#: ../inc/widgets.php:553
msgid "Select Product Category:"
msgstr ""

#: ../inc/widgets.php:556
msgid "All Product Categories"
msgstr ""

#: ../inc/widgets.php:559
msgid "Number of Products:"
msgstr ""

#: ../inc/widgets.php:567
msgid "Number of Columns:"
msgstr ""

#: ../inc/widgets.php:574
msgid "ES: Products Grid"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:264
msgid "Browse:"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:267
msgid "404 Not Found"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:268
msgid "Archives"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:270
#, php-format
msgid "Search results for: %s"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:272
#, php-format
msgid "Page %s"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:274
#, php-format
msgid "Comment Page %s"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:276
#, php-format
msgid "Minute %s"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:278
#, php-format
msgid "Week %s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:330
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:332
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:336
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:342
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:348
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:354
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:360
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:366
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:371
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:376
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:381
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:386
#: ../lib/tgm/class-tgm-plugin-activation.php:827
#: ../lib/tgm/class-tgm-plugin-activation.php:2533
#: ../lib/tgm/class-tgm-plugin-activation.php:3580
msgid "Return to the Dashboard"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:387
#: ../lib/tgm/class-tgm-plugin-activation.php:3159
msgid "Plugin activated successfully."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:388
msgid "This plugin was activated successfully:"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:390
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:392
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:394
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:396
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:934
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:934
#: ../lib/tgm/class-tgm-plugin-activation.php:937
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:937
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:1982
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2273
msgid "Required"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2276
msgid "Recommended"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2292
msgid "WordPress Repository"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2295
msgid "External Source"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2298
msgid "Pre-Packaged"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2315
msgid "Not Installed"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2319
msgid "Installed But Not Activated"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2321
msgid "Active"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2327
msgid "Required Update not Available"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2330
msgid "Requires Update"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2333
msgid "Update recommended"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2342
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2388
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2392
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2396
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2400
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2482
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2490
msgid "Installed version:"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2498
msgid "Minimum required version:"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2510
msgid "Available version:"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2533
msgid "No plugins to install, update or activate."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2547
msgid "Plugin"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2548
msgid "Source"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2549
msgid "Type"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2554
msgid "Status"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2603
#, php-format
msgid "Install %2$s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2608
#, php-format
msgid "Update %2$s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2614
#, php-format
msgid "Activate %2$s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2684
msgid "Upgrade message from the plugin author:"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2717
msgid "Install"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2723
msgid "Update"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2726
msgid "Activate"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2757
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2759
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2800
msgid "No plugins are available to be installed at this time."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2802
msgid "No plugins are available to be updated at this time."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2908
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2934
msgid "No plugins are available to be activated at this time."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2952
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3158
msgid "Plugin activation failed."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3498
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3501
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3503
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3507
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3509
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3509
#: ../lib/tgm/class-tgm-plugin-activation.php:3517
msgid "Show Details"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3509
#: ../lib/tgm/class-tgm-plugin-activation.php:3517
msgid "Hide Details"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3510
msgid "All installations and activations have been completed."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3512
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3515
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3517
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3518
msgid "All installations have been completed."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3520
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../lib/widget-base/class-widget-base.php:281
msgid "Upload"
msgstr ""

#: ../lib/widget-base/class-widget-base.php:281
msgid "Select Image"
msgstr ""

#: ../lib/widget-base/class-widget-base.php:281
msgid "Choose Image"
msgstr ""

#: ../lib/widget-base/class-widget-base.php:292
msgctxt "remove button"
msgid "X"
msgstr ""

#: ../search.php:18
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: ../searchform.php:15
msgctxt "submit button"
msgid "Search"
msgstr ""

#: ../single.php:22
msgid "Next"
msgstr ""

#: ../single.php:23
msgid "Next post:"
msgstr ""

#: ../single.php:25
msgid "Previous"
msgstr ""

#: ../single.php:26
msgid "Previous post:"
msgstr ""

#: ../template-parts/author-bio.php:17
msgid "Written by"
msgstr ""

#: ../template-parts/author-bio.php:22
msgid "Visit Website"
msgstr ""

#: ../template-parts/author-bio.php:43
msgid "Other posts by author"
msgstr ""

#: ../template-parts/content-none.php:14
msgid "Nothing Found"
msgstr ""

#: ../template-parts/content-none.php:20
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: ../template-parts/content-none.php:24
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: ../template-parts/content-none.php:29
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: ../template-parts/content-page.php:31
#: ../template-parts/content-single.php:35 ../template-parts/content.php:51
msgid "Pages:"
msgstr ""

#: ../template-parts/content.php:43
#, php-format
msgid "Continue reading %s <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: ../template-parts/home/featured-blocks.php:76
msgid ""
"No pages selected to be displayed as featured blocks. In Customizer, go to "
"Homepage Sections -> Featured Blocks to choose pages."
msgstr ""

#: ../template-parts/home/services.php:71
msgid ""
"No pages selected to be displayed as services. In Customizer, go to Homepage "
"Sections -> Services to choose pages."
msgstr ""

#: ../updater/theme-updater.php:32
msgid "Enter your theme license key."
msgstr ""

#: ../updater/theme-updater.php:33
msgid "License Key"
msgstr ""

#: ../updater/theme-updater.php:34
msgid "License Action"
msgstr ""

#: ../updater/theme-updater.php:35
msgid "Deactivate License"
msgstr ""

#: ../updater/theme-updater.php:36
msgid "Activate License"
msgstr ""

#: ../updater/theme-updater.php:37 ../updater/theme-updater.php:59
msgid "License status is unknown."
msgstr ""

#: ../updater/theme-updater.php:38
msgid "Renew?"
msgstr ""

#: ../updater/theme-updater.php:39
msgid "unlimited"
msgstr ""

#: ../updater/theme-updater.php:40
msgid "License key is active."
msgstr ""

#: ../updater/theme-updater.php:42
#, php-format
msgid "Expires %s."
msgstr ""

#: ../updater/theme-updater.php:43
msgid "Lifetime License."
msgstr ""

#: ../updater/theme-updater.php:45
#, php-format
msgid "You have %1$s / %2$s sites activated."
msgstr ""

#: ../updater/theme-updater.php:46
msgid "Your license key has reached its activation limit."
msgstr ""

#: ../updater/theme-updater.php:48
#, php-format
msgid "License key expired %s."
msgstr ""

#: ../updater/theme-updater.php:49
msgid "License key has expired."
msgstr ""

#: ../updater/theme-updater.php:51
#, php-format
msgid "Your license key expired on %s."
msgstr ""

#: ../updater/theme-updater.php:52
msgid "License keys do not match."
msgstr ""

#: ../updater/theme-updater.php:53
msgid "License is inactive."
msgstr ""

#: ../updater/theme-updater.php:54
msgid "License key is disabled."
msgstr ""

#: ../updater/theme-updater.php:55
msgid "Invalid license."
msgstr ""

#: ../updater/theme-updater.php:56
msgid "Site is inactive."
msgstr ""

#: ../updater/theme-updater.php:58
#, php-format
msgid "This appears to be an invalid license key for %s."
msgstr ""

#: ../updater/theme-updater.php:60
msgid ""
"Updating this theme will lose any customizations you have made. 'Cancel' to "
"stop, 'OK' to update."
msgstr ""

#: ../updater/theme-updater.php:61
msgid "An error occurred, please try again."
msgstr ""

#: ../updater/theme-updater.php:62
#, php-format
msgid ""
"%1$s License Key has not been activated, so the theme is inactive. %2$sClick "
"here%3$s to activate the license key and the theme."
msgstr ""

#: ../updater/theme-updater.php:63
#, php-format
msgid "Get API key from %s."
msgstr ""

#: ../updater/theme-updater.php:64
msgid "Theme Palace"
msgstr ""
